/*
 * File:      $Source: /home/cvs/nexcerpt/corp/inc/corp_style.css,v $
 * Revision:  $Revision: 2.3 $
 * Date:      $Date: 2004/02/16 22:17:44 $
 * Author:    $Author: bmcwilliams $
 * CVS_ID:    $Id: corp_style.css,v 2.3 2004/02/16 22:17:44 bmcwilliams Exp $
 *
 * $Log: corp_style.css,v $
 * Revision 2.3  2004/02/16 22:17:44  bmcwilliams
 * Added definitions to support new guided tour ngt_*.php
 *
 * Revision 2.2  2003/01/31 15:34:13  bmcwilliams
 * New navigation and style sheet.
 *
 * Revision 2.1  2002/10/17 17:29:22  cmeshkin
 * Marking revision number as 2.1
 *
 * Revision 1.5  2002/08/15 18:41:16  bmcwilliams
 * Added heading-small-alt
 *
 * Revision 1.4  2002/08/02 20:01:30  bmcwilliams
 * Changed definition for footer.
 *
 * Revision 1.3  2002/02/19 18:23:23  bmcwilliams
 * Added style table-heading-warn, and text-highlight for error page.
 *
 * Revision 1.2  2002/02/14 16:45:58  bmcwilliams
 * Added "text" which can be used inside of tables.
 *
 * Revision 1.1  2002/01/15 19:32:06  bmcwilliams
 * Initial revision
 *
 */

/*------------------
   Container 
------------------*/
.content-container
{
   padding-left: 30px;
   padding-right: 20px;
}   

/*------------------ 
   Page Headings 
------------------*/
.page 
{ 
   font-family: arial, helvetica, verdana, sans-serif; 
   font-size: 16px; 
   font-weight: 900; 
   color: #000066; 
}

.page-alt
{ 
   font-family: arial, helvetica, verdana, sans-serif; 
   font-size: 16px; 
   font-weight: 900; 
   color: #000000; 
}

/*------------------ 
   Headings 
------------------*/
.heading 
{ 
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   color: #990000;
}

.heading-small
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 12px; 
   font-weight: normal; 
   color: #990000;
   line-height: 18px; 
}

.heading-small-alt 
{ 
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: 900; 
   color: #000033;
}

.heading-smallest
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #990000; 
}

.table-heading-warn
{
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10px;
   font-weight: bold;
   background-color: #990000;
   color: #ffffff;
}

/*------------------ 
   Body Text
------------------*/
.bullet
{ 
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11px;
   font-weight: normal;
   color: #000033;
}

.text
{
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11px;
   font-weight: normal;
}

.text-small
{
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10px;
   font-weight: normal;
}

.text-highlight
{
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   color: #000000;
}

.more-info
{
   font-family: arial, helvetica, verdana, sans-serif;
   font-size: 10px;
   font-weight: normal;
   color: #000066;
}

.fine-print
{ 
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 9px;
   font-weight: normal;
}

.quote 
{ 
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11px;
   font-weight: normal;
   font-style: normal;
   color: #333366;
}

.caption 
{ 
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 9px;
   font-weight: bold;
   color: #222222;
   padding-left: 20px;
   padding-top: 6px;
}

/*---------------
   Chart stuff
---------------*/
.chart-bullet
{ 
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: 11px;
   font-weight: normal;
   color: #000066;
}

.chart-heading
{ 
   font-family: arial, helvetica, verdana, sans-serif;
   font-size: 11px;
   font-weight: bold;
   /* padding-bottom: 2px; */
   color: #ffffff;
}

.chart-topic
{ 
   font-family: arial, helvetica, verdana, sans-serif;
   font-size: 11px;
   font-weight: bold;
    color: #000066;
}

.chart-text
{ 
   font-family: arial, helvetica, verdana, sans-serif;
   font-size: 11px;
   font-weight: normal;
}

/*---------------- 
   Guided tour 
----------------*/
.required
{ 
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10px;
   font-weight: bold;
   color: #006600; 
}

/*---------------- 
   Footer stuff 
----------------*/
.footer 
{ 
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: 9px;
   font-weight: normal;
   color: #990000;
   padding-top: 10px;
   padding-bottom: 10px;
   padding-left: 30px;
   padding-right: 30px;
}

.version 
{ 
   font-family: georgia, palatino, times, serif;
   font-size: 9px;
   font-weight: normal;
   color: #666699;
   padding-top: 10px;
   padding-bottom: 10px;
   padding-left: 30px;
}

/*---------------
   Reassignment
---------------*/

h1
{
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   color: #990000;
   line-height: 18px;
}
